Loading...
Searching...
No Matches
pcl::detail::traits::descriptorSize< Narf36 > Struct Reference

`#include <pcl/impl/point_types.hpp>`

## Static Public Attributes

static constexpr const int | value = 36

## Detailed Description

Definition at line 184 of file point_types.hpp.

## Member Data Documentation

## value

const int pcl::detail::traits::descriptorSize< Narf36 >::value = 36

static constexpr

Definition at line 184 of file point_types.hpp.

The documentation for this struct was generated from the following file:

- pcl/impl/point_types.hpp